{
  "default": {
    "id": "2",
    "network": "main",
    "name": "亚太地区",
    "rpc": "https://light-node.sero.cash",
    "web": "https://pullup.sero.cash"
  },
  "host": [
    {
      "id": "1",
      "network": "main",
      "name": "全球",
      "rpc": "https://f-light-node.sero.cash",
      "web": "https://pullup.sero.cash"
    },
    {
      "id": "2",
      "network": "main",
      "name": "亚太地区",
      "rpc": "https://light-node.sero.cash",
      "web": "https://pullup.sero.cash"
    }
  ]
}